





@charset "utf-8";
/*** green ***/
body {
}
a:link, a:visited {
  color: #7EB033;
  text-decoration:underline;
}

a:hover {
  color: #7EB033;
  text-decoration:none;
}


#topnav{ background: url(../../../templates/themza_j17_06/images/green/top_menu_bg.png) top center no-repeat; }
#topnav ul li a:hover{ background: #7EB033; }
#topnav ul li.active a{ background: #7EB033; color:#FFFFFF; }
#topnav ul li a.active{ background: #7EB033; }
#topnav ul li li { background: #7EB033; KHTMLOpacity: 0.90; MozOpacity: 0.90; opacity: 0.90; }
#topnav ul li li a:hover{ background: #1FB5DD; filter: alpha(opacity:90); KHTMLOpacity: 0.90; MozOpacity: 0.90; opacity: 0.90; }


#date{
  background: url(../../../templates/themza_j17_06/images/green/menu_right.png) top right no-repeat;
}
#main_bg{
  /*background: #131415 url(../../../templates/themza_j17_06/images/green/main_bg.png) top repeat-x;*/  
}
#leftcolumn h3,
#rightcolumn h3{
  background: url(../../../templates/themza_j17_06/images/green/bg_h3.png) top center no-repeat;
}

ul.menu li#current {
  background:#E8ECF7;
  border-left:4px solid #0A296E;
}
ul.menu li#current a{
  text-decoration:none;
  color:#363636;
  background:#E8ECF7;
}
a.readon, a.readon:hover, a.readon:visited{
  display:block;
  height:29px;
  width:114px;
  color:#FFFFFF;
  padding-left: 30px;
  line-height:29px;
  background:  url(../../../templates/themza_j17_06/images/green/bg_read_more.png) top left no-repeat;
  margin:10px 0px 0px 0px;
}

#power_by, #power_by a, #power_by a:visited{
  color:#CCC;
  text-decoration:none;
  font-size:11px;
}
ul.menu li{
  list-style:none;
  background:url(../../../templates/themza_j17_06/images/green/menu_arrow.gif) top left no-repeat;
  font-size: 16px;
  line-height: 28px;
}
#f_area {
  background-color: transparent;
  background-image: url(../../../templates/themza_j17_06/images/green/top_menu_bg.png);
  background-repeat: repeat-x;
  background-position: 50% 0%;
}
#f_area h3{
}

ul.mostread li{
  list-style:none;
  background:url(../../../templates/themza_j17_06/images/green/menu_arrow.gif) top left no-repeat;
}
ul.latestnews li{
  list-style:none;
  background:url(../../../templates/themza_j17_06/images/green/menu_arrow.gif) top left no-repeat;
}
.moduletable ul li {
  list-style:none;
  background:url(../../../templates/themza_j17_06/images/green/menu_arrow.gif) top left no-repeat;
}
#f_area a {
  color:#FFFFFF;
}
div.componentheading{
  color:#2E424B;
}